name: Windows
tags:
    - 实用工具
title: Docker 容器内的 Windows
description: Docker 容器内的 Windows
additionalProperties:
    key: windows
    name: Windows
    tags:
        - Tool
    shortDescZh: Docker 容器内的 Windows
    shortDescEn: Windows inside a Docker container
    description:
        en: Windows inside a Docker container
        ja: Docker コンテナ内の Windows
        ms: Docker 容器內的 Windows
        pt-br: Windows dentro de um contêiner Docker
        ru: Windows в контейнере Docker
        ko: Docker 컨테이너 내의 Windows
        zh-Hant: Docker 容器內的 Windows
        zh: Docker 容器内的 Windows
    type: tool
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://github.com/dockur/windows
    github: https://github.com/dockur/windows
    document: https://github.com/dockur/windows
    architectures:
        - amd64
        - arm64
